src-git-full base https://git.openwrt.org/openwrt/openwrt.git^61da745817f28673b193d60bb4bc5b76dd215246
src-git packages https://git.openwrt.org/feed/packages.git^48a24c73f7b969c880a8822a04f3814d8703302f
src-git luci https://git.openwrt.org/project/luci.git^eff350191a8ff47582f5a687067957397ab3bc1f
src-git routing https://git.openwrt.org/feed/routing.git^9eda32a8c96fc184e6b208a54dbf43a1379fa0be
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^2ebf064c0583f031dc41e4c1bf4f404bbcd3f3c7
